<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Three Internet" mcc="272" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="Three MMS" mcc="272" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="62.40.32.40" mmsport="8080" mmsc="http://mms.three.ie" type="mms" authtype="0"/>
  <apn carrier="hos" mcc="272" mnc="02" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
